# -------------------------------------------------------------------
# Copyright 2001-2004 The Apache Software Foundation.
# 
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
# 
#      http://www.apache.org/licenses/LICENSE-2.0
#  
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
# -------------------------------------------------------------------

# Display the date on the Maven web site
maven.xdoc.date = left
maven.xdoc.date.format = dd MMMM yyyy HH:mm z

# Enable HTML to xdoc transformation
maven.html2xdoc.enabled=true

# Choose aggregators to use for the dashboard plugin report
maven.dashboard.aggregators = csall,clovertpc,cloverloc,cloverncloc
maven.clover.report.xml=true

# Checkstyle
maven.checkstyle.header.file = ${basedir}/../checkstyle-license.txt

#------------------------------------------------------------------
# M U L T I P R O J E C T  -  A L L  P L U G I N G S
#------------------------------------------------------------------
maven.multiproject.navigation=independent
maven.multiproject.overviewPage.title=Maven Optional Plugins
maven.multiproject.overviewPage.link=optional
maven.multiproject.overviewPage.text=The following plugins are optional
